<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="shortcut icon" href="/img/favicon.ico?v=2" type="image/x-icon">
    <title>VWC - Início</title>
</head>

<body>

    <header>
        <div id="bannerimage">
        </div>
        <div class="menu">
            <ul>
                <li>
                    <a href="/">Home
                    </a>
                </li>
                <li>
                    <a href="/signup">Inscreva-se
                    </a>
                </li>
                <li>
                    <a href="/about">Sobre
                    </a>
                </li>
            </ul>
        </div>
    </header>
    <main>
        <div class="main-image">
            <div class="main-text">Quer competir no maior campeonato de jogos de luta do Brasil?
                <form action="/signup">
                    <button class="btn" type="submit">Inscreva-se aqui > </button>
                </form>
            </div>
        </div>
    </main>
    <footer>Todos os direitos reservados | VWC 2021 | Desenvolvido por Carlos Leite
        <div class="menu-social-media">
            <!-- This is a placeholder -->
            <li id="menu-item-facebook" class="fa fa-facebook-f"></li>
            <li id="menu-item-twitter" class="fa fa-twitter"></li>
            <li id="menu-item-instagram" class="fa fa-instagram"></li>
            <li id="menu-item-youtube" class="fa fa-youtube"></li>
        </div>
    </footer>


</body>

</html>